@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */

.shoppingCart {height: 42px; line-height: 42px; font-size: 14px; color:#6E298D; cursor: pointer; text-align:center; border:1px solid #6E298D;; border-radius:10px; }
.shoppingCart img{vertical-align:middle; padding: 0 5px;}
.shoppingCart a {color: #6E298D;}
.shoppingCart span:first-of-type{color: #FF3C4E; font-weight: bold;}


.siteSearch { height: 42px; border:1px solid #6E298D; width: 100%; border-radius:10px;}
.siteSearch a { display:block; height:42px; width:40px; background:url(../images/search.svg) center no-repeat; float:right; border-radius: 0 10px 10px 0; 
  border-left:1px solid #6E298D;}
.siteSearch input {width: 210px; font-size: 14px; height: 42px; border:0; outline: 0; margin:0; padding:0; text-indent:10px; background:none; vertical-align:middle; float: left; color:#6E298D;}
.siteSearch input::placeholder{color:#6E298D;}

/* Search Page */
.search_title {font-size: 15px; line-height: 40px; color: #702080; float: left; text-transform:capitalize}
.search_title span {font-size: 12px; color: #858784; text-transform:none;}
.search_results_found {font-size:15px; float: right; width: 250px; line-height: 40px; text-align:right; margin: 0;}
.res_per_page { float:right; margin:15px 0 0 20px;}

.search_results {clear: both; border-top: 1px solid #ededed; margin-top: 10px; padding-top: 10px;}

/* Product Block */

.product_box { margin-bottom:20px; font-size:15px; height: 450px; position:relative;}
.product_box:hover .product_image {opacity: .8;}
.product_box:hover .product_buttons a {}
.product_box:hover .addToFavourites { display:block; }
.product_box .shareFavourite, .product_box .removeFavourite { display:inline-block; height:30px; width:30px; margin:0 5px;}
.product_box .shareFavourite {  background:url(../images/icon_share.png) center center no-repeat; }
.product_box .removeFavourite { background:url(../images/icon_remove.png) center center no-repeat;}
.product_title {font-size: 15px; line-height: 24px; height: 72px; overflow:hidden; text-align: center; }
.product_title a {color: #414143;}

.product_box .addToFavourites { position:absolute; right:5px; top:25px; z-index: 10000;}
.product_image {height: 290px; margin: 0; text-align: center; line-height:290px; position: relative;}
.product_image img {vertical-align:middle; max-width: 100%; max-height: 100%; width: auto; height: auto;}
.product_price { text-align: center; height: 24px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 16px; color: #000; font-weight:bold;}
.product_price .nowprice.red {color: #702081; font-size: 15px;}
.product_price .wasprice { font-size: 12px; color: #999999; text-decoration:line-through;}
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border-radius:5px; color:#fff; font-weight:bold; text-decoration: none !important;}
.product_buttons a:hover{text-decoration: none;}
.noStock {position: absolute; right: 0; bottom: 10px; line-height: 30px; background: #702081; border-radius: 5px 0 0 5px; color: #fff; padding: 0 20px;}

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/

.catBlock { height:190px; width:220px; position:relative; font-family:arial; cursor:pointer; margin-bottom:20px; padding-bottom: 60px; border: 1px solid #efefef;}

.catBlock a{bottom: 0; left: 0; position: absolute; width:100%; display:block; text-align:center; color:#fff; background: #6E298D; font-size:14px; line-height:30px; font-weight: bold; height: 60px; overflow: hidden; display: flex; align-items: center; justify-content: center;}
.catBlock a img{vertical-align:middle;}

/* Pager */
.search_pager {float: right; margin: 5px 10px;}
.pager_link {float:left; font-size: 1.2em; color: #666; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page {background: #666; color: #fff;}
.pager_link a {color: inherit;}
.viewall {color:#000;}

/*Quick Add Box*/
.quickAdd { display:flex;}
.quickAdd > div:not(.clear) { flex:1 auto; }
.quickAdd > div:first-child { width:160px;}
.quickAdd > div:nth-child(2) { }
.quickAdd .qa_image img { max-width:100%;}
.quickAdd .qa_title { color:#000; font-size:14px; line-height:20px;}
.quickAdd .qa_variation > div:first-child { font-weight:bold; line-height:36px; margin-bottom:10px;}
.quickAdd .qa_variation > div:nth-child(2), .quickAdd .qa_variation > div:nth-child(3) { width:50%; float:left; }
.quickAdd .qa_variation > div select{ width:98%;}
.quickAdd .qa_price { text-align:right; font-weight:bold; font-size:16px; color:#3d3d3d; margin:20px 0;}
.quickAdd .qa_buttons { text-align:right; }
.quickAdd .qa_buttons a { display:inline-block;}
.quickAdd .qa_buttons .cancel{ background:#646464; }

/* Details */

.backButton {display: block; clear: both; line-height: 30px; color: #282829; font-weight: bold; font-size: 12px; margin-bottom: 10px}

h1.p_title {line-height: 30px; color: #282829; font-size: 24px;}
.productImages {height: 100px; position: relative; font-size: 26px;}

.smallImage {display: inline-block; height: 100px; width: 98px; margin: 0 5px 0 0; text-align:center; cursor: pointer; border:1px solid #e4e4e3;}
.productImage {width: 460px; height: auto; position: relative; text-align:center;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details {}
.details .label { float:left; width:100px; color:#282829; text-indent:0; margin:0 20px 0 0; font-size:18px; line-height:40px;}

.mainPrice, .wasPrice, .savePercent {color: #282829; line-height: 40px; text-decoration: line-through; font-size: 20px;}
.mainPrice {color: #282829; text-decoration:none; font-weight:bold; }
.mainPrice .label {font-size: 16px; text-transform:uppercase; font-weight:normal; width: auto;}
.wasPrice {font-size: 14px;}
.wasPrice .label {font-size: 14px; text-transform:uppercase; font-weight:normal; width: auto;color: #282829;}

.variations {line-height: 40px; margin-bottom: 10px;  }
.variations select {border: 1px solid #aaa; width: 200px; height: 30px; font-weight:normal; line-height:30px;}


.details .addToFavourites { display:block; color: #702081; font-weight: bold; font-size: 12px;}
.details .addToFavourites img {vertical-align:middle; margin-right: 5px;}
.quantity input {height: 40px; width: 33px; margin: 5px 0; text-align:center; float:left; margin:0 0px; padding:0; font-family: inherit;}

.details .quantity { margin-bottom:20px; line-height: 30px; font-size: 16px; width: 130px }
.details .quantity input {height: 40px; width: 33px; margin: 5px 0; text-align:center; float:left; margin:0 0px; padding:0; font-family: inherit; border: 1px solid #e1e1e1; border-width: 1px 0;}
.details .quantity .less, .details .quantity .more{ background:#f5f4f4; border:1px solid #e1e1e1; display:block; float:left; color:#000;  width:33px; height:40px; line-height:40px; text-align:center; border-radius: 3px 0 0 3px;}
.details .quantity .less.faded { opacity:0.5;}
.details .quantity .more{border-radius: 0 3px 3px 0;}

a.shopButton {display: inline-block; background-color: #6E298D; line-height: 40px; text-align: center; margin: 5px 8px; font-size:15px; color :#fff; font-weight:bold; min-width:60px; padding: 0 10px; border-radius:5px;}

.addToCartBox{display: flex; align-items: center; gap:20px;} 
.addToCartBox a {color: #75757d; font-size: 14px; line-height: 30px; display: block;}
a.addToCart {display: block; width: 170px; text-align: center; float: none; margin: 10px 0; font-size: 16px; line-height: 40px; color: #fff; }
a.disabled {color:#999;}

a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0;}

.productDescription { padding-top:30px; margin-top:10px; border-top:1px solid #ebebeb; color: #282829; font-size:16px; }

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}


.variations div {font-size: 15px; color: #000000; text-transform:uppercase;}

.associations { margin: 10px 0px; padding: 20px 0;}
.associations h2 {font-size: 20px; color: #6E298D; line-height: 30px; margin-bottom: 20px;}

.apprise-content h3{font-weight: normal; color: #282829;}

/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 548px !important; }
.prodPrice {width: 105px !important; font-size: 1.2em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px;} 

div.remove { float:right; width:160px; line-height:24px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:24px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding-left:5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 678px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */

.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: right; margin: 0 0 0 10px; line-height: 26px;}
.promocode input {width: 250px; float: right; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}
.promocode div {text-align: right;}

.deliverybox {float: left; width: 40%;}
.deliverybox div {font-weight:bold; font-size:1.2em; line-height:24px;}
.deliverybox select.deliverySelector { margin-left:0px; height:27px; width: 100%; box-sizing:border-box;}

div.checkoutRow {line-height: 30px; margin: 2px 0; color:#282829;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 16px; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input[type=text], div.checkoutCell input[type=email]{width: 100%; height:32px; font-size:16px; text-indent:10px; border-radius:2px;  line-height:32px; color:#282829; border: 1px solid #aaa; box-sizing:border-box; padding: 0; margin: 0;}
div.checkoutCell input[type=checkbox] { width: auto;}

span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #eee; height:40px; cursor: pointer; margin: 5px 0; line-height: 40px;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 40px; float: left; width: 700px;}
.paymentDescription {display: none;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #b3d9b9;}

.continueButton {width: 100px; margin: 20px auto !important;}
.paymentButton {width: 100px; margin: 5px auto;}


/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px; box-sizing:border-box}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px; box-sizing:border-box}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.orderRow {font-size: 16px; line-height: 40px; clear: both; border-top:2px solid #fff; background:#f7f7f7; padding:0 20px;}
.orderCell {float: left; min-width: 120px; color:#2a3d6d; position:relative;}
.orderCell:nth-last-of-type(2) { min-width: initial;}
.orderCell input {position: absolute; left: 0px; top: 5px; height: 30px; width: 100%; box-sizing:border-box; padding: 0 5px; z-index:20; display: none; }
a.viewInvoice { display: block; background: url(../images/icon_eye.png) no-repeat center center; padding-left: 30px; height: 40px;  }
.label {float: left; width: 30%; line-height: 30px; margin: 5px 0;}
.value {float: left; width: 70%;overflow: hidden; line-height: 30px; margin: 5px 0; }
.value input[type=text],.value input[type=password],.value select, .login_form input[type=text]  {height: 30px; width: 100%; border: 1px solid #aaa; box-sizing:border-box; margin:0; padding: 0 5px;}  
a.saveDetails, a.updatePassword {float:right; width: auto; padding: 0 10px;} 

.dashboardSave {border-radius: 5px; display: block; float: right; padding: 0 20px; line-height: 40px; margin: 10px 0; background-color: #da1252; color: #fff; font-size: 15px; font-weight: bold;}

.login_error {text-align: center; font-size: 16px; color: #990000; line-height: 40px; }
.login_form {margin-bottom: 20px;}


.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}

#favourites .orderCell:nth-last-of-type(2) { float:right;}
#favourites .orderCell:first-child {width: 300px;}

a.viewFavourite {display: block; position: absolute; right: 45px; height: 40px; background: url(../images/icon_eye.png) no-repeat left center; padding-left: 30px; line-height: 40px; font-size: 18px; font-weight: bold; color: #000;}
a.deleteFavourite {display: block; position: absolute; top: 0px; right: 0; width: 40px; height: 40px; background:url(../images/icon_trash.png) no-repeat center;}
a.renameFavourite {display: block; background:url(../images/icon_pencil.png) right 13px no-repeat; padding-right:25px;}

.wishlist h1 { font-size: 26px; color: #000000; padding: 0; margin:0; font-weight:bold; line-height: 36px;}
.wishlist select {width: 100%; margin: 5px 0; border: 1px solid #ccc; padding: 0 5px; box-sizing:border-box; line-height:44px;  font-size: 16px; height: 44px;}

.productShare { min-width:195px; min-height:32px; float:left; }
.p_addtofavourites { float:left; display:block; background:url(../images/icon_favourites_product.png) left center no-repeat;  font-size:12px; color:#515254; line-height:34px; padding-left:45px; margin-left:20px; }

/* Favourites */
.favBackLink { padding:10px 0 20px 0; }
.favBackLink a{ color:#2a3d6d; font-size:14px;}
.favourties_header { border:1px solid #e1e1e1; border-width:1px 0; padding:10px 0; margin-bottom:10px;}
.fav_title { background:url(../images/icon_favourite_large.png) left center no-repeat; font-weight:normal; font-size:20px; float:left; width:225px; line-height:35px; padding-left:35px;}
.favourties_header select { float:left; height:35px; line-height:35px; min-width:240px; font-size:14px; }
.shareFullFavourite { background:url(../images/icon_share.png) left center no-repeat; padding-left:35px; color:#2dc3be; font-size:14px; font-weight:bold; float:right; line-height:35px;}

.productOverlay{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .5); }
.productOverlay .productPopUp{position: fixed; left: calc(50% - 295px); top: 20%; background: #fff; width: 640px;
  height: 240px; padding: 25px; box-sizing: border-box;}
.productOverlay .productPopUp .closePopup{height:30px; width: 30px; position: absolute; right: 5px;
  top: 5px; background: url(../images/closepopup.png) center center no-repeat;}
.productOverlay .productPopUp .closePopup:hover{opacity: .8;}
.productOverlay .productPopUp div{line-height: 24px;}
.productOverlay .productPopUp div:first-of-type{font-size: 18px; color: #282829; font-weight: bold; margin-bottom: 15px;}
.productOverlay .productPopUp div input{width: 15px; height: 15px; text-align: left; margin-right: 5px;}
.productOverlay .productPopUp div:nth-of-type(2){font-size: 16px; color: #282829; font-weight: 300; padding-bottom: 10px;}
.productOverlay .productPopUp div:nth-of-type(3){font-size: 16px; color: #282829; font-weight: 300; padding-bottom: 10px;}
.productOverlay .productPopUp div:nth-of-type(4){position: absolute; right: 25px; bottom: 25px}
.productOverlay .productPopUp div:nth-of-type(4) a{width: 130px; height: 42px; text-align: center; border-radius:5px; color: #fff; 
  font-weight: bold; font-size: 16px; text-transform: uppercase; display: inline-block; line-height: 42px; margin: 0 5px; }
.closeRestriction{ background: #a4a6a6; }
.continueRestriction{background: #0fb89a;}